Obsolete stable version and pre-released with many issues Puntuado con 1 de 5 estrellas

@amxb818
Donation already done by a lot of users. There has not been any compatible (and non containing issues) stable version for years. 1.1 is a pre-release and it contains a lot of non-fixed issues.

Este usuario tiene otras valoraciones de este complemento.